<?php
/**
 * Front Page Options
 *
 * @package Construktly
 */

$wp_customize->add_panel(
	'construktly_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'construktly' ),
		'priority' => 130,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// Counter Section.
require get_template_directory() . '/inc/customizer/front-page-options/counter.php';

// Service Section.
require get_template_directory() . '/inc/customizer/front-page-options/service.php';

// Associate Section.
require get_template_directory() . '/inc/customizer/front-page-options/associate.php';

// About Section.
require get_template_directory() . '/inc/customizer/front-page-options/about.php';

// Projects Section.
require get_template_directory() . '/inc/customizer/front-page-options/projects.php';

// Testimonial Section.
require get_template_directory() . '/inc/customizer/front-page-options/testimonial.php';

// Blog Section.
require get_template_directory() . '/inc/customizer/front-page-options/blog.php';

// Contact Section.
require get_template_directory() . '/inc/customizer/front-page-options/contact.php';
